<body>
    <div class="kriyaMenuBlock row">
        <div class="row col s12 kriyaMenuContainer">
            <span class="kriyaMenuLogo">
                <img class="kriyaLogo" src="../images/kriya.png"/>
            </span>
            <span class="kriyaMenuStatic">
                <span class="mnuButtons disabled" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'undoLastAction'}" data-tooltip="Undo" data-shortcut="ctrl+z">
                    <i class="icon-rotateleft">&#160;</i>
                </span>
                <span class="mnuButtons disabled" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'redoLastAction'}" data-tooltip="Redo" data-shortcut="ctrl+y">
                    <i class="icon-rotateright">&#160;</i>
                </span>
                <span class="mnuButtons saveBtn disabled" onclick="kriyaEditor.init.save()" data-tooltip="Save" data-shortcut="ctrl+s">
                    <i class="icon-save">&#160;</i>
                </span>
            </span>
            <input id="menu-1" type="radio" name="menu" class="navi-buttons first-tab" checked="true" data-shortcut="alt+h"/>
            <label for="menu-1">
                <span class="icon-home">&#160;</span>
                <span class="menu-text">&#160;Home</span>
            </label>
            <input id="menu-2" type="radio" name="menu" class="navi-buttons second-tab" data-shortcut="alt+i"/>
            <label for="menu-2" class="disabled">
                <span class="icon-plus">&#160;</span>
                <span class="menu-text">&#160;Insert</span>
            </label>
            <input id="menu-3" type="radio" name="menu" class="navi-buttons third-tab" data-shortcut="alt+r"/>
            <label for="menu-3">
                <span class="icon-pencil">&#160;</span>
                <span class="menu-text">&#160;Review</span>
            </label>
            <input id="menu-4" type="radio" name="menu" class="navi-buttons fourth-tab" data-shortcut="alt+s" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'selectStyleMenu'}"/>
            <label for="menu-4" class="disabled">
                <span class="icon-paint-brush">&#160;</span>
                <span class="menu-text">&#160;Style</span>
            </label>
            <input id="menu-5" type="radio" name="menu" class="navi-buttons fifth-tab" data-shortcut="alt+t" wysi-table-unselect="false"/>
            <label for="menu-5" wysi-table-unselect="false" class="disabled">
                <span class="icon-table2">&#160;</span>
                <span class="menu-text">&#160;Table</span>
            </label>
            <span class="userProfile pull-right hidden">
                <span class="username"/>
            </span>
            <span class="btn pull-right btn-small blue hidden applyHouseRules" onclick="kriyaEditor.init.applyHouseRules()" style="margin: 8px 6px 0px 0px;padding: 5px;font-size: 130% !important">
                <span class="icon-check_circle">&#160;</span>
                <span class="menu-text">&#160;Apply House Rules</span>
            </span>
            <span class="btn pull-right btn-small blue hidden approveStyle" onclick="kriyaEditor.init.approveStyling()" data-tooltip="Move to Review Content" style="margin: 8px 6px 0px 0px;padding: 5px;font-size: 130% !important">
                <span class="icon-check_circle">&#160;</span>
                <span class="menu-text">&#160;Approve</span>
            </span>
            <!--span class="btn pull-right btn-small blue" data-message="{'click':{'funcToCall': 'signoffPage','channel':'welcome','topic':'signoff'}}" data-tooltip="Sign off" style="margin: 6px 6px 0px 0px;height:26px;line-height: 26px !important;padding: 0px 5px;">Sign off</span-->
            <div class="row col s12 kriyaSubMenuContainer navDivContent">
                <div class="first-tab-data tab-data">
                    <span class="btnGroupContainer">
                        <span class="btn-group cutCopyPaste">
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'cut'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Cut">
                                <i class="icon-content_cut">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'copy'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Copy">
                                <i class="icon-copy">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'paste'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Paste as text">
                                <i class="icon-pastetext">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'paste', 'argument':'html'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Paste as HTML">
                                <i class="icon-paste2">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption">Content</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group formatGroup">
                            <span class="btn-sub-group">
                                <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'bold'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Bold">
                                    <i class="icon-bold">&#160;</i>
                                </span>
                                <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'italic'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Italic">
                                    <i class="icon-italic">&#160;</i>
                                </span>
                                <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'underline'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Underline">
                                    <i class="icon-underline">&#160;</i>
                                </span>
                            </span>
                            <span class="btn-sub-group">
                                <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'superscript'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Superscript">
                                    <i class="icon-superscript">&#160;</i>
                                </span>
                                <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'subscript'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Subscript">
                                    <i class="icon-subscript">&#160;</i>
                                </span>
                            </span>
                            <span class="btn-sub-group">
                                <span class="mnuButtons hidden" data-message="{'click':{'funcToCall': 'clearFormating', 'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter" data-tooltip="Clear Formatting">
                                    <i class="icon-clear-formatting">&#160;</i>
                                </span>
                                <span class="mnuButtons dropdown-button" data-activates="para-text-color-picker" data-role="author,publisher,typesetter" data-tooltip="Text Color">
                                    <i class="icon-text-color">&#160;</i>
                                </span>
                                <ul id="para-text-color-picker" class="dropdown-content">
                                    <li>
                                        <div class="row text-color-div" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'foreColorStyle'},'channel':'menu','topic':'edit'}}"/>
                                    </li>
                                </ul>
                                <span class="mnuButtons dropdown-button" data-activates="para-bk-color-picker" data-role="author,publisher,typesetter" data-tooltip="Background Color">
                                    <i class="icon-paint-brush">&#160;</i>
                                </span>
                                <ul id="para-bk-color-picker" class="dropdown-content">
                                    <li>
                                        <div class="row background-color-div" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'bgColorStyle'},'channel':'menu','topic':'edit'}}"/>
                                    </li>
                                </ul>
                            </span>
                        </span>
                        <span class="btn-group-caption">Formatting</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="btn-sub-group alignmentGroup">
                                <span class="mnuButtons" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'content', 'param':{'command': 'justifyLeft'}}" data-role="author,publisher,typesetter" data-tooltip="Align Left">
                                    <i class="icon-paragraph-left">&#160;</i>
                                </span>
                                <span class="mnuButtons" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'content', 'param':{'command': 'justifyCenter'}}" data-role="author,publisher,typesetter" data-tooltip="Align Center">
                                    <i class="icon-paragraph-center">&#160;</i>
                                </span>
                                <span class="mnuButtons" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'content', 'param':{'command': 'justifyRight'}}" data-role="author,publisher,typesetter" data-tooltip="Align Right">
                                    <i class="icon-paragraph-right">&#160;</i>
                                </span>
                                <span class="mnuButtons" data-channel="menu" data-topic="edit" data-event="click" data-message="{'funcToCall': 'content', 'param':{'command': 'justifyFull'}}" data-role="author,publisher,typesetter" data-tooltip="Justify">
                                    <i class="icon-paragraph-justify">&#160;</i>
                                </span>
                            </span>
                            <span class="btn-sub-group listGroup">
                                <span class="dropdown-button mnuButtons" data-role="author,publisher,typesetter" data-tooltip="Unordered List" data-activates="unorder-list-dropdown">
                                    <i class="icon-list">&#160;</i>
                                    <i class="icon-caret-down">&#160;</i>
                                </span>
                                <ul id="unorder-list-dropdown" class="dropdown-content">
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertUnorderedList','argument':'disc'},'channel':'menu','topic':'edit'}}">Default</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertUnorderedList','argument':'circle'},'channel':'menu','topic':'edit'}}">Circle</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertUnorderedList','argument':'disc'},'channel':'menu','topic':'edit'}}">Disc</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertUnorderedList','argument':'square'},'channel':'menu','topic':'edit'}}">Square</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertUnorderedList','argument':'none'},'channel':'menu','topic':'edit'}}">None</li>
                                </ul>
                                <span class="dropdown-button mnuButtons" data-tooltip="Ordered List" data-activates="order-list-dropdown">
                                    <i class="icon-list-numbered">&#160;</i>
                                    <i class="icon-caret-down">&#160;</i>
                                </span>
                                <ul id="order-list-dropdown" class="dropdown-content">
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertOrderedList','argument':'decimal'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter">Default</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertOrderedList','argument':'lower-alpha'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter">Lower Alpha</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertOrderedList','argument':'lower-greek'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter">Lower Greek</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertOrderedList','argument':'lower-roman'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter">Lower Roman</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertOrderedList','argument':'upper-alpha'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter">Upper Alpha</li>
                                    <li data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'insertOrderedList','argument':'upper-roman'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter">Upper Roman</li>
                                </ul>
                            </span>
                            <span class="btn-sub-group">
                                <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'indent'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter">
                                    <i class="icon-indent-increase">&#160;</i>
                                </span>
                                <span class="mnuButtons" data-message="{'click':{'funcToCall': 'content', 'param':{'command': 'outdent'},'channel':'menu','topic':'edit'}}" data-role="author,publisher,typesetter">
                                    <i class="icon-indent-decrease">&#160;</i>
                                </span>
                            </span>
                        </span>
                        <span class="btn-group-caption">Paragraph</span>
                    </span>
                </div>
                <div class="second-tab-data tab-data">
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newObject', 'param': {'class': 'jrnlTblBlock', 'type': 'TABLE'}}" data-tooltip="Insert Table">
                                <i class="icon-table">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newObject', 'param': {'class': 'jrnlFigBlock', 'type': 'FIGURE'}}" data-tooltip="Insert Figure">
                                <i class="icon-image">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newObject', 'param': {'class': 'jrnlVidBlock', 'type': 'VIDEO'}}" data-tooltip="Insert Video">
                                <i class="icon-film">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newObject', 'param': {'type': 'jrnlRefText'}}" data-tooltip="Insert Reference">
                                <i class="icon-book2">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption">Objects</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newCite', 'param': {'method': 'ADD', 'type': 'CITATION_edit'}}" data-tooltip="Insert Citation">
                                <i class="icon-quote-left">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption">Citation/Link</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="mnuButtons" data-channel="components" data-topic="PopUp" data-event="click" data-message="{'funcToCall': 'openEquationEditor'}" data-tooltip="Insert Equation">
                                <i class="icon-sigma">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newSpecialChar'}" data-tooltip="Insert Special Character">
                                <i class="icon-omega">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption">Symbols</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newObject', 'param': {'class': 'inline_table', 'type': 'TABLE'}}" data-tooltip="Insert Inline Table">
                                <i class="icon-table">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newObject', 'param': {'class': 'inline_figure', 'type': 'FIGURE'}}" data-tooltip="Insert Inline Figure">
                                <i class="icon-image">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'newObject', 'param': {'class': 'inline_video', 'type': 'VIDEO'}}" data-tooltip="Insert Inline Video">
                                <i class="icon-film">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption">Inline Objects</span>
                    </span>
                    <span class="btnGroupContainer hidden">
                        <span class="btn-group">
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'addPopUp', 'param': {'component': 'jrnlAuthorGroup'}, 'channel':'components','topic':'PopUp'}}" data-tooltip="Insert Author">
                                <i class="icon-user">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'addPopUp', 'param': {'component': 'jrnlEditorGroup'}, 'channel':'components','topic':'PopUp'}}" data-tooltip="Insert Editor">
                                <span class="icon-group-wrapper" style="margin-top: 0px !important;">
                                    <i class="first icon-user" style="font-size: 1.3rem !important; margin-top: 0px;">&#160;</i>
                                    <i class="last icon-pencil2" style="font-weight: bold;left: 0.9rem;bottom: 0.1rem;font-size: 0.7rem;"/>
                                </span>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'addPopUp', 'param': {'component': 'jrnlEditorGroup'}, 'channel':'components','topic':'PopUp'}}" data-tooltip="Insert Reviewer">
                                <span class="icon-group-wrapper" style="margin-top: 0px !important;">
                                    <i class="first icon-file-empty" style="font-size: 1.3rem !important; margin-top: 0px;">&#160;</i>
                                    <i class="last icon-user" style="font-weight: bold; left: 0.15rem; bottom: 0.1rem;">&#160;</i>
                                </span>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'addPopUp', 'param': {'component': 'jrnlAuthorGroup'}, 'channel':'components','topic':'PopUp'}}" data-tooltip="Insert Group Author">
                                <i class="icon-users">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption">Contributors</span>
                    </span>
                    <span class="btnGroupContainer hidden">
                        <span class="btn-group">
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'addPopUp', 'param': {'component': 'award-group'}, 'channel':'components','topic':'PopUp'}}" data-tooltip="Insert Funder">
                                <i class="icon-user-tie">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'addPopUp', 'param': {'component': 'related-object'}, 'channel':'components','topic':'PopUp'}}" data-tooltip="Major Datasets">
                                <i class="icon-database">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption">Others</span>
                    </span>
                </div>
                <div class="third-tab-data tab-data">
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="mnuButtons" data-channel="menu" data-topic="spellCheck" data-event="click" data-message="{'funcToCall': 'checkDocument'}" data-tooltip="Spell Check">
                                <i class="icon-spell-check">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-channel="menu" data-topic="insert" data-event="click" data-message="{'funcToCall': 'wordCount', 'param': {'method': 'ADD', 'type': 'COMMENT', 'value': ''}}" data-tooltip="Word Count">
                                <i class="icon-count">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption"> Content </span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="mnuButtons insertQuery disabled" data-message="{'click':{'funcToCall': 'newCite', 'param': {'method': 'ADD', 'type': 'QUERY', 'value': ''}, 'channel':'menu','topic':'insert'}}" data-tooltip="Insert Query" data-shortcut="alt+q">
                                <span class="icon-group-wrapper">
                                    <i class="first icon-chat_bubble_outline">&#160;</i>
                                    <i class="last icon-add">&#160;</i>
                                </span>
                            </span>
                            <!--span class="mnuButtons" data-message="{'click':{'funcToCall': 'deleteQuery', 'channel':'menu','topic':'query'}}" data-tooltip="Delete Query">
                                <span class="icon-group-wrapper">
                                    <i class="first icon-chat_bubble_outline"> </i>
                                    <i class="last icon-close"> </i>
                                </span>
                            </span-->
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'moveQuery','param':{'type':'prev'}, 'channel':'menu','topic':'query'}}" data-tooltip="Previous Query">
                                <span class="icon-group-wrapper">
                                    <i class="first icon-chat_bubble_outline">&#160;</i>
                                    <i class="last icon-arrow_back">&#160;</i>
                                </span>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'moveQuery','param':{'type':'next'}, 'channel':'menu','topic':'query'}}" data-tooltip="Next Query">
                                <span class="icon-group-wrapper">
                                    <i class="first icon-chat_bubble_outline">&#160;</i>
                                    <i class="last icon-arrow_forward">&#160;</i>
                                </span>
                            </span>
                        </span>
                        <span class="btn-group-caption">Queries</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'showHideTrackChanges','channel':'menu','topic':'track_changes'}}" data-tooltip="Hide/Show Track Changes">
                                <i class="icon-eye">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'acceptRejectChanges','param':{'type':'accept-changes'},'channel':'menu','topic':'track_changes'}}" data-tooltip="Accept All Changes">
                                <span class="icon-group-wrapper" style="margin-top: 0px !important;">
                                    <i class="first icon-file-empty" style="font-size: 1.3rem !important; margin-top: 0px;">&#160;</i>
                                    <i class="last icon-check" style="color: #0cc70c; font-weight: bold; left: 0.15rem; bottom: 0.1rem;">&#160;</i>
                                </span>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'acceptRejectChanges','param':{'type':'reject-changes'},'channel':'menu','topic':'track_changes'}}" data-tooltip="Reject All Changes">
                                <span class="icon-group-wrapper" style="margin-top: 0px !important;">
                                    <i class="first icon-file-empty" style="font-size: 1.3rem !important; margin-top: 0px;">&#160;</i>
                                    <i class="last icon-close" style="color: red; font-weight: bold; left: 0.15rem; bottom: 0.1rem;">&#160;</i>
                                </span>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'moveSelection','param':{'type':'prev'},'channel':'menu','topic':'track_changes'}}" data-tooltip="Previous Change">
                                <span class="icon-group-wrapper" style="margin-top: 0px !important;">
                                    <i class="first icon-file-empty" style="font-size: 1.3rem !important; margin-top: 0px;">&#160;</i>
                                    <i class="last icon-arrow_back" style="left: 0.15rem; bottom: 0.1rem;">&#160;</i>
                                </span>
                            </span>
                            <span class="mnuButtons" data-message="{'click':{'funcToCall': 'moveSelection','param':{'type':'next'},'channel':'menu','topic':'track_changes'}}" data-tooltip="Next Change">
                                <span class="icon-group-wrapper" style="margin-top: 0px !important;">
                                    <i class="first icon-file-empty" style="font-size: 1.3rem !important; margin-top: 0px;">&#160;</i>
                                    <i class="last icon-arrow_forward" style="left: 0.15rem; bottom: 0.1rem;">&#160;</i>
                                </span>
                            </span>
                        </span>
                        <span class="btn-group-caption">Track changes</span>
                    </span>
                    <!--span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="btn-style-menu" style="display:inline-block;" data-tooltip="Apply House rules" onclick="kriyaEditor.init.applyHouseRules()">Apply House rules</span>
                        </span>
                    </span-->
                    <span class="btnGroupContainer hidden">
                        <span class="btn-group">
                            <span class="mnuButtons" data-tooltip="Export Pdf">
                                <i class="icon-file-pdf">&#160;</i>
                            </span>
                            <span class="mnuButtons" data-tooltip="Export word">
                                <i class="icon-file-word">&#160;</i>
                            </span>
                        </span>
                        <span class="btn-group-caption">Export</span>
                    </span>
                </div>
                <div class="fourth-tab-data tab-data">
                    <div data-menu-selector=" front ">
                        <span class="btnGroupContainer">
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlArtTitle'}}" data-role="author,publisher,typesetter">Article Title</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlArtType'}}" data-role="author,publisher,typesetter">Article Type</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlRRH'}}" data-role="author,publisher,typesetter">Running Head</span>
                            </span>
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlAuthors'}}" data-role="author,publisher,typesetter">Authors</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlAff'}}" data-role="author,publisher,typesetter">Affiliation</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlCorresp'}}" data-role="author,publisher,typesetter">Correspondence</span>
                            </span>
                        </span>
                        <span class="btnGroupContainer">
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlAbsHead'}}" data-role="author,publisher,typesetter">Abstract Head</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlAbsTitle'}}" data-role="author,publisher,typesetter">Abstract Title</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlAbsPara'}}" data-role="author,publisher,typesetter">Abstract Para</span>
                            </span>
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlKeywordHead'}}" data-role="author,publisher,typesetter">Keyword Head</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlKeywordPara'}}" data-role="author,publisher,typesetter">Keyword Para</span>
                            </span>
                        </span>
                    </div>
                    <div data-menu-selector=" body ">
                        <span class="btnGroupContainer">
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlHead1'}}" data-role="author,publisher,typesetter">Head 1</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h2', 'type': 'block', 'class': 'jrnlHead2'}}" data-role="author,publisher,typesetter">Head 2</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h3', 'type': 'block', 'class': 'jrnlHead3'}}" data-role="author,publisher,typesetter">Head 3</span>
                            </span>
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h4', 'type': 'block', 'class': 'jrnlHead4'}}" data-role="author,publisher,typesetter">Head 4</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h5', 'type': 'block', 'class': 'jrnlHead5'}}" data-role="author,publisher,typesetter">Head 5</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h6', 'type': 'block', 'class': 'jrnlHead6'}}" data-role="author,publisher,typesetter">Head 6</span>
                            </span>
                        </span>
                    </div>
                    <div data-menu-selector=" back ">
                        <span class="btnGroupContainer">
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlAckHead'}}" data-role="author,publisher,typesetter">Ack. Head</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlRefHead'}}" data-role="author,publisher,typesetter">Ref. Head</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlBMHead'}}" data-role="author,publisher,typesetter">BM. Head</span>
                            </span>
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlAckPara'}}" data-role="author,publisher,typesetter">Ack. Para</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h2', 'type': 'block', 'class': 'jrnlRefText'}}" data-role="author,publisher,typesetter">Reference</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'h1', 'type': 'block', 'class': 'jrnlPara'}}" data-role="author,publisher,typesetter">BM. Para</span>
                            </span>
                        </span>
                    </div>
                    <div data-menu-selector=" body back ">
                        <span class="btnGroupContainer">
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlFigCaption'}}" data-role="author,publisher,typesetter">Figure Caption</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlTblCaption'}}" data-role="author,publisher,typesetter">Table Caption</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlBoxCaption'}}" data-role="author,publisher,typesetter">Box Caption</span>
                            </span>
                            <span class="btn-group">
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlFigFootText'}}" data-role="author,publisher,typesetter">Figure Footnote</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlTblFootText'}}" data-role="author,publisher,typesetter">Table Footnote</span>
                                <span class="btn-style-menu" style="margin-right:2px;" data-channel="menu" data-topic="style" data-event="click" data-message="{'funcToCall': 'applyFormat', 'param':{'name': 'p', 'type': 'block', 'class': 'jrnlBoxFootText'}}" data-role="author,publisher,typesetter">Box Footnote</span>
                            </span>
                        </span>
                    </div>
                    <div data-menu-selector=" front body back ">
                        <span class="btnGroupContainer">
                            <span class="btn-group">
                                <span class="btn-style-menu dropdown-button" data-role="author,publisher,typesetter" data-activates="edit-actions">
                                    <i class="icon-cog">&#160;</i>
                                    <i class="icon-caret-down">&#160;</i> EDIT
								</span>
                                <ul id="edit-actions" class="dropdown-content">
                                    <li onclick="stylePalette.actions.moveUp()">Move Up</li>
                                    <li onclick="stylePalette.actions.moveDown()">Move Down</li>
                                    <li onclick="stylePalette.actions.mergeWithPrev()">Merge with previous</li>
                                    <li onclick="stylePalette.actions.mergeWithNext()">Merge with next</li>
                                    <li onclick="stylePalette.actions.moveToPrevSection('top')">Move to Prev. section Top</li>
                                    <li onclick="stylePalette.actions.moveToPrevSection('bottom')">Move to Prev. section Bottom</li>
                                    <li onclick="stylePalette.actions.moveToNextSection('top')">Move to Next section Top</li>
                                    <li onclick="stylePalette.actions.moveToNextSection('bottom')">Move to Next section Bottom</li>
                                    <li onclick="stylePalette.actions.delete()">Delete</li>
                                </ul>
                            </span>
                        </span>
                    </div>
                </div>
                <div class="fifth-tab-data tab-data" wysi-table-unselect="false">
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'openTableSetter','channel':'components','topic':'table'}}" data-tooltip="Edit Table">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <span class="icon-pencil">&#160;</span>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'deleteInlineTable','channel':'components','topic':'table'}}" data-tooltip="Delete Inline Table">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <span class="icon-close">&#160;</span>
                            </span>
                        </span>
                        <span class="btn-group-caption">Edit &amp; Delete</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'insertRowAndCol','param' : {'insertAt':'above'},'channel':'menu','topic':'table'}}" data-tooltip="Insert Row Above">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <span class="icon-arrow_upward">&#160;</span>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'insertRowAndCol','param' : {'insertAt':'below'},'channel':'menu','topic':'table'}}" data-tooltip="Insert Row Below">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <span class="icon-arrow_downward">&#160;</span>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'insertRowAndCol','param' : {'insertAt':'after'},'channel':'menu','topic':'table'}}" data-tooltip="Insert Column After">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th class="fill">&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <span class="icon-arrow_forward">&#160;</span>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'insertRowAndCol','param' : {'insertAt':'before'},'channel':'menu','topic':'table'}}" data-tooltip="Insert Column Before">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th class="fill">&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <span class="icon-arrow_back">&#160;</span>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'deleteRowAndCol','param' : {'deleteItem':'column'},'channel':'menu','topic':'table'}}" data-tooltip="Delete Column">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th class="fill">&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <span class="icon-close">&#160;</span>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'deleteRowAndCol','param' : {'deleteItem':'row'},'channel':'menu','topic':'table'}}" data-tooltip="Delete Row">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                            <td class="fill">&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                                <span class="icon-close">&#160;</span>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'moveToHead','channel':'menu','topic':'table'}}" data-tooltip="Move To Head">
                                <table>
                                    <tbody>
                                        <tr>
                                            <td class="black">&#160;</td>
                                            <td class="black">&#160;</td>
                                            <td class="black">&#160;</td>
                                            <td class="black">&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'markAsHead','channel':'menu','topic':'table'}}" data-tooltip="Mark As Head">
                                <table>
                                    <tbody>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td class="black">&#160;</td>
                                            <td class="black">&#160;</td>
                                            <td class="black">&#160;</td>
                                            <td class="black">&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </span>
                        </span>
                        <span class="btn-group-caption">Rows &amp; Columns</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'mergeAndSplit','param' : {'command':'merge'},'channel':'menu','topic':'table'}}" data-tooltip="Merge Cell">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr>
                                            <td colspan="4" class="merge">&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </span>
                            <span class="tbl-container" data-message="{'click':{'funcToCall': 'mergeAndSplit','param' : {'command':'split'},'channel':'menu','topic':'table'}}" data-tooltip="Split Cell">
                                <table>
                                    <tbody>
                                        <tr>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                            <th>&#160;</th>
                                        </tr>
                                        <tr class="split">
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                        <tr>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                            <td>&#160;</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </span>
                        </span>
                        <span class="btn-group-caption">Merge/Split</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <div class="dropdown-button text-color-icon" data-activates="text-color-picker" data-tooltip="Text Color">
                                <i class="icon-text-color"/>
                            </div>
                            <ul id="text-color-picker" class="dropdown-content">
                                <li>
                                    <div class="row table-text-color" data-message="{'click':{'funcToCall': 'setCellTextColor','channel':'menu','topic':'table'}}"/>
                                </li>
                            </ul>
                            <span class="tbl-container dropdown-button" data-activates="bk-color-picker" data-tooltip="Background Color">
                                <table>
                                    <tbody>
                                        <tr>
                                            <td class="red"/>
                                            <td class="green"/>
                                            <td class="blue"/>
                                            <td class="yellow"/>
                                        </tr>
                                        <tr>
                                            <td class="indigo"/>
                                            <td class="orange"/>
                                            <td class="amber"/>
                                            <td class="light-green"/>
                                        </tr>
                                        <tr>
                                            <td class="teal"/>
                                            <td class="cyan"/>
                                            <td class="cyan"/>
                                            <td class="light-blue"/>
                                        </tr>
                                        <tr>
                                            <td class="red"/>
                                            <td class="green"/>
                                            <td class="blue"/>
                                            <td class="yellow"/>
                                        </tr>
                                    </tbody>
                                </table>
                            </span>
                            <ul id="bk-color-picker" class="dropdown-content">
                                <li>
                                    <div class="row table-background-color" data-message="{'click':{'funcToCall': 'setCellBackground','channel':'menu','topic':'table'}}"/>
                                </li>
                            </ul>
                        </span>
                        <span class="btn-group-caption">Color</span>
                    </span>
                    <span class="btnGroupContainer">
                        <span class="btn-group">
                            <div class="left align align-left" data-message="{'click':{'param':{'align':'left'},'funcToCall': 'alignTable','channel':'menu','topic':'table'}}">
                                <div class="four">​</div>
                                <div class="three">​</div>
                                <div class="two">​</div>
                                <div class="one">​</div>
                            </div>
                            <div class="left align align-center" data-message="{'click':{'param':{'align':'center'},'funcToCall': 'alignTable','channel':'menu','topic':'table'}}">
                                <div class="four">​</div>
                                <div class="two">​</div>
                                <div class="four">​</div>
                                <div class="two">​</div>
                            </div>
                            <div class="left align align-right" data-message="{'click':{'param':{'align':'right'},'funcToCall': 'alignTable','channel':'menu','topic':'table'}}">
                                <div class="four">​</div>
                                <div class="three">​</div>
                                <div class="two">​</div>
                                <div class="one">​</div>
                            </div>
                            <div class="left align align-justify" data-message="{'click':{'param':{'align':'justify'},'funcToCall': 'alignTable','channel':'menu','topic':'table'}}">
                                <div class="four">​</div>
                                <div class="four">​</div>
                                <div class="four">​</div>
                                <div class="four">​</div>
                            </div>
                        </span>
                        <span class="btn-group-caption">Alignment</span>
                    </span>
                </div>
                <div class="findSection">
                    <div class="row" style="background:#fff">
                        <input class="reset-css search" type="text" placeholder="Search ..." data-channel="menu" data-topic="findReplace" data-event="keyup" data-message="{'funcToCall': 'resetPanel'}" data-shortcut="ctrl+f" data-action="focus"/>
                        &#160;<span class="findIndex">0</span>&#160;of&#160;<span class="findCount">0</span>&#160;
                        <button class="search-dropdown" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'searchText', 'param': 'prev'}">
                            <i class="icon-circle-up">&#160;</i>
                        </button>
                        <button class="search-dropdown" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'searchText', 'param': 'next'}">
                            <i class="icon-circle-down">&#160;</i>
                        </button>
                        <button class="search" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'searchText'}">
                            <i class="icon-search">&#160;</i>
                        </button>
                        <button class="search-dropdown toggleReplace" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'resetPanel'}">
                            <i class="icon-arrow_drop_down">&#160;</i>
                            <i class="icon-close">&#160;</i>
                        </button>
                    </div>
                    <div class="findModal">
                        <input class="reset-css replace" type="text" placeholder="Replace ..."/>
                        <div class="row">
                            <input class="wholeWord" type="checkbox" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'resetPanel'}"/> Match whole word
							<input class="matchCase" type="checkbox" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'resetPanel'}" style="margin-left:12px;"/> Match case
						</div>
                        <div class="findAction">
                            <span class="btn btn-medium" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'searchText'}">Find</span>
                            <span class="btn btn-medium" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'replaceText'}">Replace</span>
                            <span class="btn btn-medium" data-channel="menu" data-topic="findReplace" data-event="click" data-message="{'funcToCall': 'replaceText','param':'all'}">Replace All</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>